=== debian/changelog ===
ubuntu-packaging-guide (0.3.3) unstable; urgency=low

  [ Daniel Holbach ]
  * remove superfluous "the". (LP: #1211488)

  [ Andrew Starr-Bochicchio ]
  * Use un-minified versions of 960.css and reset.css (Closes: #717008,
    LP: #1201636). 

  [ Dmitry Shachnev ]
  * Use different name for singlehtml doc-base files, to prevent warnings
    from doc-base.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 05 Oct 2013 12:00:48 -0400

ubuntu-packaging-guide (0.3.2) unstable; urgency=low

  * Upload to unstable.

  [ Dmitry Shachnev ]
  * debian/scripts/add-languages:
    - Automate getting full language name for debian/control and doc-base
      files.
    - Ensure that package names are lowercase and don't contain underscores.
    - Miscellaneous code improvements and simplifications.
  * debian/scripts/build-list-of-translators: close the <li> tag correctly.
  * po/pt_BR.po: use correct backticks (LP: #1154087).
  * patches-to-packages.rst:
    - Add "Patch Headers" and "Configuring Quilt" sections.
    - Remove notice about bug 815854 (which has been fixed), and also
      simplify the text about upgrading to a new version.
  * style.css: add styling for Docutils field lists.
  * Add "Further Reading" section.
  * Build-depend on texlive-lang-portuguese and texlive-lang-spanish
    (LP: #1188112).

  [ Daniel Holbach ]
  * add Brazilian Portuguese.
  * add German, build-depends on texlive-lang-german.
  * Update UDS information to the new world of UDSes.
  * Update information about "CD images". They are not explicitly for CDs and
    never were. 

  [ Andrew Starr-Bochicchio ]
  * getting-set-up: Launchpad finds developer gpg keys quicker if they
    are uploaded directly to the Ubuntu keyserver (LP: #1172810).

  [ Dmitrijs Ledkovs ]
  * Always recommend merging from lp:debian/package, instead of a
    particular debian release.

  [ Colin Watson ]
  * auto-pkg-test.rst:
    - We run tests for packages when their dependencies change, not their
      reverse-dependencies (i.e. each upload triggers tests for its
      reverse-dependencies).
    - Update for saucy.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 13 Jul 2013 13:24:42 -0400
