=== debian/control ===
Source: ubuntu-packaging-guide
Priority: optional
Section: doc
Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Vcs-Bzr: lp:ubuntu-packaging-guide
Vcs-Browser: https://code.launchpad.net/~ubuntu-packaging-guide-team/ubuntu-packaging-guide/trunk
Build-Depends: cm-super-minimal,
               debhelper (>= 7.0.50~),
               doc-base,
               python3-polib,
               python3-sphinx (>= 1.1.3+dfsg-6~) | python-sphinx (>= 1.1.3+dfsg-6~),
               texlive-fonts-recommended,
               texlive-lang-cyrillic,
               texlive-lang-german,
               texlive-lang-portuguese,
               texlive-lang-spanish,
               texlive-latex-extra,
               texlive-latex-recommended
#              texlive-lang-cjk,
#              latex-cjk-japanese
Homepage: https://launchpad.net/ubuntu-packaging-guide
Standards-Version: 3.9.4

Package: ubuntu-packaging-guide
Depends: ubuntu-packaging-guide-html, ${misc:Depends}
Architecture: all
Section: metapackages
Description: Ubuntu Packaging Guide - metapackage
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This is a metapackage, depending only on
 ubuntu-packaging-guide-html.

Package: ubuntu-packaging-guide-common
Depends: libjs-sphinxdoc, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - common files
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains some common files that are needed by HTML versions of
 the guide.

Package: ubuntu-packaging-guide-html
Depends: ubuntu-packaging-guide-common, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the HTML version of the guide.

Package: ubuntu-packaging-guide-pdf
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the PDF version of the guide.

Package: ubuntu-packaging-guide-epub
Depends: libjs-sphinxdoc, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the EPUB version of the guide.

Package: ubuntu-packaging-guide-html-es
Depends: ubuntu-packaging-guide-common, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide - Spanish version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the HTML version of the guide.
 .
 This is the Spanish version.

Package: ubuntu-packaging-guide-pdf-es
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide - Spanish version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the PDF version of the guide.
 .
 This is the Spanish version.

Package: ubuntu-packaging-guide-epub-es
Depends: libjs-sphinxdoc, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide - Spanish version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the EPUB version of the guide.
 .
 This is the Spanish version.

Package: ubuntu-packaging-guide-html-ru
Depends: ubuntu-packaging-guide-common, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide - Russian version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the HTML version of the guide.
 .
 This is the Russian version.

Package: ubuntu-packaging-guide-pdf-ru
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide - Russian version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the PDF version of the guide.
 .
 This is the Russian version.

Package: ubuntu-packaging-guide-epub-ru
Depends: libjs-sphinxdoc, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide - Russian version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the EPUB version of the guide.
 .
 This is the Russian version.

Package: ubuntu-packaging-guide-html-pt-br
Depends: ubuntu-packaging-guide-common, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide - Brazilian Portuguese version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the HTML version of the guide.
 .
 This is the Brazilian Portuguese version.

Package: ubuntu-packaging-guide-pdf-pt-br
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide - Brazilian Portuguese version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the PDF version of the guide.
 .
 This is the Brazilian Portuguese version.

Package: ubuntu-packaging-guide-epub-pt-br
Depends: libjs-sphinxdoc, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide - Brazilian Portuguese version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the EPUB version of the guide.
 .
 This is the Brazilian Portuguese version.

Package: ubuntu-packaging-guide-html-de
Depends: ubuntu-packaging-guide-common, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide - German version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the HTML version of the guide.
 .
 This is the German version.

Package: ubuntu-packaging-guide-pdf-de
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide - German version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the PDF version of the guide.
 .
 This is the German version.

Package: ubuntu-packaging-guide-epub-de
Depends: libjs-sphinxdoc, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide - German version
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the EPUB version of the guide.
 .
 This is the German version.
