=== debian/changelog ===
ubuntu-packaging-guide (0.3.5) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix argument of gpg --fingerprint (LP: #1281908, thanks John Kim).
  * Add information about sending OpenPGP keys to keyserver (LP: #1281910).
  * Update release codenames to current versions (LP: #1283305).
  * More information about (un)installing .deb packages (LP: #1283323).
  * Update dput command to work for all PPAs (LP: #1283318).

  [ Andrew Starr-Bochicchio ]
  * Add favicon (LP: #1281919).

  [ Daniel Holbach ]
  * Update copyright. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 01 Apr 2014 19:59:27 -0400

ubuntu-packaging-guide (0.3.4) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Revert version bump for hello package because of FTBFS. (LP: #1248353)
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Daniel Holbach ]
  * add French.
  * fixing-ftbfs.rst: fixed two typos. Thanks Sylvie Gallet for reporting. (LP:
    #1256322, LP: #1256346)

  [ Jackson Doak ]
  * add article to fix FTBFS bugs (LP: #718640)
  * Add information about debian screenshots. (LP: #816427)

  [ Dmitry Shachnev ]
  * Switch developer.ubuntu.com links to packaging.ubuntu.com.

  [ Riccardo Padovani ]
  * add enumeration to table of contents and to title of sections. (LP:
    #737455)
  * fixed link behind "Ubuntu development release wiki page", it pointed to
    an obsolete page (LP: #1237521)
  * updated Ubuntu release names (LP: #1257794)

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 09 Jan 2014 14:01:21 -0500
