=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-sphinx (>= 1.1.3+dfsg-6~) | python-sphinx (>= 1.1.3+dfsg-6~),
                texlive-fonts-recommended,
                texlive-lang-cyrillic,
+               texlive-lang-french,
                texlive-lang-german,
                texlive-lang-portuguese,
                texlive-lang-spanish,
@@ -20,7 +21,7 @@
 #              texlive-lang-cjk,
 #              latex-cjk-japanese
 Homepage: https://launchpad.net/ubuntu-packaging-guide
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: ubuntu-packaging-guide
 Depends: ubuntu-packaging-guide-html, ${misc:Depends}
@@ -252,3 +253,36 @@
  This package contains the EPUB version of the guide.
  .
  This is the German version.
+
+Package: ubuntu-packaging-guide-html-fr
+Depends: ubuntu-packaging-guide-common, ${misc:Depends}
+Architecture: all
+Description: Ubuntu Packaging Guide - HTML guide - French version
+ The Ubuntu Packaging Guide is a set of articles that should help you to get
+ involved with packaging and development of Ubuntu. It's not meant to replace
+ other great documentation like the Debian New Maintainer's Guide or the
+ Debian policy, but serve as a starting point with easy and simple to
+ understand articles.
+ .
+ This package contains the HTML version of the guide.
+ .
+ This is the French version.
+
+Package: ubuntu-packaging-guide-pdf-fr
+Depends: ${misc:Depends}
+Architecture: all
+Description: Ubuntu Packaging Guide - PDF guide - French version
+ The Ubuntu Packaging Guide is a set of articles that should help you to get
+ involved with packaging and development of Ubuntu. It's not meant to replace
+ other great documentation like the Debian New Maintainer's Guide or the
+ Debian policy, but serve as a starting point with easy and simple to
+ understand articles.
+ .
+ This package contains the PDF version of the guide.
+ .
+ This is the French version.
+
+Package: ubuntu-packaging-guide-epub-fr
+Depends: libjs-sphinxdoc, ${misc:Depends}
+Architecture: all
+Description: Ubuntu Packaging Guide - EPUB guide - French version
