## ubuntu-packaging-guide 0.3.6

=== debian/changelog ===
ubuntu-packaging-guide (0.3.6) unstable; urgency=medium

  [ Andrew Starr-Bochicchio ]
  * Upload to unstable.

  [ Dmitry Shachnev ]
  * Fix a typo and regenerate the .pot file (LP: #1309861).
  * Use anonymous links where possible to make translation easier.
  * Add more information about Lintian.
  * Remove Python Packaging page in favour of a link from index page
    to Debian wiki. Our guide is terribly outdated, while Debian’s one
    is kept up-to-date.

  [ Daniel Holbach ]
  * Changed "phone and table" to "phone and tablet".

  [ Martin Pitt ]
  * auto-pkg-test: Improve rationale for compile/link/run test.
  * auto-pkg-test: Drop lp:auto-package-testing, move to direct adt-run
    invocation as we do in CI now.
  * auto-pkg-test: Saucy → Utopic.
  * auto-pkg-test: Update Debian status, http://ci.debian.net exists now.

  [ Seth Johnson ]
  * Add missing step to tutorial. "bzr dh-make" forgets to "bzr add
    debian/source/format" (LP: #1313053)

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 05 Oct 2014 10:38:34 -0400
