## ubuntu-packaging-guide 0.3.7

=== debian/changelog ===
ubuntu-packaging-guide (0.3.7) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * packaging-new-software: Add bzr-builddeb to the list of required
    packages (LP: #1385567).
  * Add myself to Uploaders.
  * Fix BSD license in debian/copyright.

  [ Walter Lapchynski ]
  * fixing-a-bug-example: Fix bad grammar in section 5.7 (LP: #1432970).

  [ Daniel Holbach ]
  * add Ukrainian language.
  * Update Standards-Version to 3.9.6, no changes required.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Jun 2015 10:35:34 +0300
