=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: doc
 Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Vcs-Bzr: lp:ubuntu-packaging-guide
 Vcs-Browser: https://code.launchpad.net/~ubuntu-packaging-guide-team/ubuntu-packaging-guide/trunk
 Build-Depends: cm-super-minimal,
@@ -21,7 +21,7 @@
 #              texlive-lang-cjk,
 #              latex-cjk-japanese
 Homepage: https://launchpad.net/ubuntu-packaging-guide
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: ubuntu-packaging-guide
 Depends: ubuntu-packaging-guide-html, ${misc:Depends}
@@ -285,4 +285,3 @@
 Package: ubuntu-packaging-guide-epub-fr
 Depends: libjs-sphinxdoc, ${misc:Depends}
 Architecture: all
-Description: Ubuntu Packaging Guide - EPUB guide - French version
