## ubuntu-packaging-guide 0.3.8

=== debian/changelog ===
ubuntu-packaging-guide (0.3.8) unstable; urgency=medium

  * fixing-ftbfs: Remove outdated section about arm64 (LP: #1485311).
  * auto-pkg-test: Update link to autopkgtest results (LP: #1489782).
  * auto-pkg-test: Stop mentioning XS-Testsuite header, it no longer
    needs to be added manually.
  * Build-depend on texlive-generic-extra to fix FTBFS with Sphinx 1.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Jul 2016 13:02:46 +0300
