=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-polib,
                python3-sphinx (>= 1.1.3+dfsg-6~) | python-sphinx (>= 1.1.3+dfsg-6~),
                texlive-fonts-recommended,
+               texlive-generic-extra,
                texlive-lang-cyrillic,
                texlive-lang-french,
                texlive-lang-german,
@@ -284,4 +285,3 @@
 
 Package: ubuntu-packaging-guide-epub-fr
 Depends: libjs-sphinxdoc, ${misc:Depends}
-Architecture: all
