## ubuntu-packaging-guide 0.3.9

=== debian/changelog ===
ubuntu-packaging-guide (0.3.9) unstable; urgency=medium

  * Build-depend on latexmk to fix build with Sphinx 1.6.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump debhelper compatibility level to 10.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Aug 2017 20:03:36 +0300
