=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Vcs-Bzr: lp:ubuntu-packaging-guide
 Vcs-Browser: https://code.launchpad.net/~ubuntu-packaging-guide-team/ubuntu-packaging-guide/trunk
 Build-Depends: cm-super-minimal,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 10),
                doc-base,
+               latexmk,
                python3-polib,
                python3-sphinx (>= 1.1.3+dfsg-6~) | python-sphinx (>= 1.1.3+dfsg-6~),
                texlive-fonts-recommended,
@@ -22,7 +23,7 @@
 #              texlive-lang-cjk,
 #              latex-cjk-japanese
 Homepage: https://launchpad.net/ubuntu-packaging-guide
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 
 Package: ubuntu-packaging-guide
 Depends: ubuntu-packaging-guide-html, ${misc:Depends}
@@ -284,4 +285,3 @@
  This is the French version.
 
 Package: ubuntu-packaging-guide-epub-fr
-Depends: libjs-sphinxdoc, ${misc:Depends}
