=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
COMMON := /usr/share/ubuntu-packaging-guide

%:
	dh $@ --builddirectory=_build

override_dh_auto_build:
	make latexpdf
	make html
	make singlehtml
	make epub

override_dh_compress:
	dh_compress -X_sources

override_dh_link:
	# symlink identical resources. Only needed for the html packages.
	for dirname in _static _images; do \
		for directory in `find debian/ -wholename */$$dirname -not -wholename *-common* -type d`; do \
			cd $$directory; \
			for filename in `find -type f -not -name translations.js`; do \
				rm $$filename; \
				ln -s $(COMMON)/$$dirname/$$filename $$filename; \
			done; \
			cd -; \
		done; \
	done
	# use system copies of javascript libraries instead
	for jsname in jquery underscore doctools searchtools; do \
		for filename in `find debian/ -wholename */_static/$$jsname.js`; do \
			rm $$filename; \
			ln -s /usr/share/javascript/sphinxdoc/1.0/$$jsname.js $$filename; \
		done; \
	done
	dh_link

override_dh_install:
	dh_install --list-missing -Xwebsupport.js

override_dh_installdocs:
	dh_installdocs -Xwebsupport.js

get-orig-source:
	bzr export -r tag:$(VERSION) --root=ubuntu-packaging-guide-$(VERSION).orig \
		ubuntu-packaging-guide_$(VERSION).tar.gz lp:ubuntu-packaging-guide
