## ubuntu-packaging-guide 1.0.0

=== debian/changelog ===
ubuntu-packaging-guide (1.0.0) unstable; urgency=medium

  [ Simon Quigley ]
  * Remove outdated Bazaar Ubuntu Distributed Development content and update
    the packaging guide to meet modern packaging standards (LP: #1569561)
    (LP: #1686100):
    - Replace Harvest with Launchpad-native links (LP: #1697400).
    - Advertise and mention development release (LP: #1006747).
    - Make cycle-branching.{svg,png} clearer.
    - lintian.ubuntuwire.org is down, remove that part (LP: #1686096).
    - Merge fixing-a-bug and fixing-a-bug-example, it's simpler this way.

  [ Dmitry Shachnev ]
  * Temporary downgrade debhelper compatibility level to 9, to allow
    building on Ubuntu 14.04.
  * Build-depend on python3-stemmer to fix build with the latest Sphinx.
  * Use HTTPS links in debian/copyright.
  * Update Maintainer field to ubuntu-dev-team@alioth-lists.debian.org.
  * Use pkg-info.mk instead of calling dpkg-parsechangelog in debian/rules.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Remove trailing spaces from debian/changelog.
  * Do not symlink non-English versions of searchtools.js.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Aug 2018 22:09:37 +0300
