=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ubuntu-packaging-guide
 Priority: optional
 Section: doc
-Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@alioth-lists.debian.net>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Vcs-Bzr: lp:ubuntu-packaging-guide
 Vcs-Browser: https://code.launchpad.net/~ubuntu-packaging-guide-team/ubuntu-packaging-guide/trunk
 Build-Depends: cm-super-minimal,
-               debhelper (>= 10),
+               debhelper (>= 9),
                doc-base,
                latexmk,
                python3-polib,
-               python3-sphinx (>= 1.1.3+dfsg-6~) | python-sphinx (>= 1.1.3+dfsg-6~),
+               python3-sphinx (>= 1.1.3+dfsg-6~),
+               python3-stemmer,
                texlive-fonts-recommended,
                texlive-generic-extra,
                texlive-lang-cyrillic,
@@ -23,7 +24,7 @@
 #              texlive-lang-cjk,
 #              latex-cjk-japanese
 Homepage: https://launchpad.net/ubuntu-packaging-guide
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 
 Package: ubuntu-packaging-guide
 Depends: ubuntu-packaging-guide-html, ${misc:Depends}
@@ -285,3 +286,4 @@
  This is the French version.
 
 Package: ubuntu-packaging-guide-epub-fr
+Depends: libjs-sphinxdoc, ${misc:Depends}
