## ubuntu-packaging-guide 1.0.1

=== debian/changelog ===
ubuntu-packaging-guide (1.0.1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

  [ Dmitry Shachnev ]
  * Do not symlink _stemmer.js (closes: #910155).
  * Symlink identical static files in html and singlehtml.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Oct 2018 16:26:43 +0300
