=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: doc
 Maintainer: Ubuntu Developers <ubuntu-dev-team@alioth-lists.debian.net>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Dmitry Shachnev <mitya57@debian.org>
-Vcs-Bzr: lp:ubuntu-packaging-guide
+Vcs-Bzr: https://code.launchpad.net/ubuntu-packaging-guide
 Vcs-Browser: https://code.launchpad.net/~ubuntu-packaging-guide-team/ubuntu-packaging-guide/trunk
 Build-Depends: cm-super-minimal,
                debhelper (>= 9),
@@ -286,4 +286,3 @@
  This is the French version.
 
 Package: ubuntu-packaging-guide-epub-fr
-Depends: libjs-sphinxdoc, ${misc:Depends}
