## ubuntu-packaging-guide 1.0.1+nmu1

=== debian/changelog ===
ubuntu-packaging-guide (1.0.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:56:28 +0800
