## ubuntu-packaging-guide 1.0.2

=== debian/changelog ===
ubuntu-packaging-guide (1.0.2) unstable; urgency=medium

  * Fix a typo in fixing-a-bug.rst, thanks Maik Wagner (LP: #1811573).
  * Replace dead Alioth links, thanks Sergey Romanov (LP: #1825498).
  * Replace broken link to autopkgtest/README.running-tests.html,
    thanks Sergey Romanov (LP: #1825744).
  * Build-depend on texlive-plain-generic instead of texlive-generic-extra
    which was removed from testing (closes: #933590).
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 02 Aug 2019 21:23:14 +0300
