=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
                python3-sphinx (>= 1.1.3+dfsg-6~),
                python3-stemmer,
                texlive-fonts-recommended,
-               texlive-generic-extra,
                texlive-lang-cyrillic,
                texlive-lang-french,
                texlive-lang-german,
                texlive-lang-portuguese,
                texlive-lang-spanish,
                texlive-latex-extra,
-               texlive-latex-recommended
+               texlive-latex-recommended,
+               texlive-plain-generic | texlive-generic-extra
 #              texlive-lang-cjk,
 #              latex-cjk-japanese
 Homepage: https://launchpad.net/ubuntu-packaging-guide
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 
 Package: ubuntu-packaging-guide
 Depends: ubuntu-packaging-guide-html, ${misc:Depends}
@@ -285,4 +285,3 @@
  .
  This is the French version.
 
-Package: ubuntu-packaging-guide-epub-fr
