=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,18 @@
 	for dirname in _static _images; do \
 		for directory in `find debian/ -wholename */$$dirname -not -wholename *-common* -type d`; do \
 			cd $$directory; \
-			for filename in `find -type f -not -name translations.js -and -not -name searchtools.js`; do \
+			for filename in `find -type f -not \( -name translations.js -or -name searchtools.js -or -name _stemmer.js \)`; do \
 				rm $$filename; \
 				ln -s $(COMMON)/$$dirname/$$filename $$filename; \
 			done; \
 			cd -; \
+		done; \
+	done
+	for directory in `find debian/ -type d -name singlehtml`; do \
+		for filename in translations.js searchtools.js _stemmer.js; do \
+			if [ -f $$directory/_static/$$filename ]; then \
+				ln -sf ../../_static/$$filename $$directory/_static/$$filename; \
+			fi; \
 		done; \
 	done
 	# use system copies of javascript libraries instead
