## ubuntu-packaging-guide 1.0.3

=== debian/changelog ===
ubuntu-packaging-guide (1.0.3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update links on autopkgtest page, thanks Sergey Romanov.
  * Add quotes to fix error from jQuery: unrecognized expression:
    a[href=#top].
  * Change Maintainer address to ubuntu-packaging-guide@packages.debian.org.
  * Replace freenode links with Libera Chat.

  [ Logan Rosen ]
  * Update deprecated QEMU command syntax.

  [ Debian Janitor ]
  * Drop custom source compression.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Aug 2021 11:42:10 +0300
