## ubuntu-packaging-guide 1.0.4

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # the i18n builder cannot share the environment and doctrees with the others
 PODIR         = po
 I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
-LANGS =  es ru pt_BR de fr
+LANGS =  es ru pt_BR de fr uk
 
 .PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext locale
