=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-polib,
                python3-sphinx (>= 1.1.3+dfsg-6~),
                python3-stemmer,
+               tex-gyre,
                texlive-fonts-recommended,
                texlive-lang-cyrillic,
                texlive-lang-french,
